package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func backgroundNormanApartment() inkwell.Asset {
	return inkwell.Asset{
		Name: BgNormanApartment,
		Path: "assets/bg/norman_apartment.png",
		Kind: inkwell.AssetImage,
	}
}
